\documentclass{article}

\makeatletter
\renewcommand\paragraph{\@startsection{paragraph}{4}{\z@}%
% display heading, like subsubsection
                                     {-3.25ex\@plus -1ex \@minus -.2ex}%
                                     {1.5ex \@plus .2ex}%
                                     {\normalfont\normalsize\bfseries}}
\setcounter{secnumdepth}{3}
\makeatother


\usepackage[utf8]{inputenc}
\usepackage{comment} % multi-line comment
\usepackage[]{todonotes} 
% \usepackage[disable]{todonotes} 


\usepackage{geometry} % less bordering white space
    % normal:
    \geometry{a4paper, top=25mm, left=20mm, right=20mm, bottom=40mm, headsep=10mm, footskip=20mm}
    % % for todonotes:
    % \geometry{a4paper, top=25mm, left=10mm, right=30mm, bottom=40mm, headsep=10mm, footskip=20mm}
    % trying to stay single paged:
    \geometry{a4paper, top=15mm, left=10mm, right=10mm, bottom=10mm, headsep=10mm, footskip=20mm}
\newcommand{\capwidth}{0.9\columnwidth} % used for setting the width of captions
\setlength\parindent{0pt} % global \noindent; https://tex.stackexchange.com/a/27804
% keine schusterjungen, plz :sob:
% https://tex.stackexchange.com/questions/4152/how-do-i-prevent-widow-orphan-lines
\widowpenalty10000
\clubpenalty10000

% https://tex.stackexchange.com/questions/247681/how-to-create-checkbox-todo-list
\usepackage{enumitem,amssymb} % for todo lists 


% \usepackage[ % Für Benutzung von Citation-kürzeln wie natbib
%     authordate,
%     bibencoding=auto,
%     strict,
%     backend=biber,
%     maxcitenames=2,
%     natbib
%     ]{biblatex-chicago}
% \addbibresource{bib.bib}

% make colored hyperref links for citations
\usepackage{hyperref}
\usepackage{xcolor}
\hypersetup{
    colorlinks,
    linkcolor={black!50!black},
    citecolor={blue!50!black},
    urlcolor={blue!80!black}
}




\begin{document}

\section*{\href{https://sites.google.com/view/cfmip2023/}{CFMIP/GASS} conference, Paris}

The 2023 joint CFMIP-GASS Meeting on Clouds, Precipitation, Circulation, and Climate Sensitivity  will be held on \mbox{July 9 - 13}, 2022 at Sorbonne University, Paris, France

\medskip 
Please use this form to submit an abstract for the CFMIP/GASS meeting (DEADLINE March 15, 2023).

\medskip 
This will be an in-person meeting on the Sorbonne University campus (Paris). The meeting will not include remote presentations.

\medskip 
A registration fee of about 200€ will be collected in April \& May. 

\medskip 
All up-to-date information will be available on the \href{https://sites.google.com/view/cfmip2023}{conference website}

Contact local hosts if you have any question : \href{mailto:cfmip2023@lmd.ipsl.fr}{cfmip2023@lmd.ipsl.fr}

\bigskip
Local organization committee:
Florent Brient, Sandrine Bony, Karine Folin, Nicolas Maury, Basile Poujol, Marion Saint-Lu
Laboratoire de Météorologie Dynamique, Sorbonne University, Paris, France

\medskip
Scientific organization committee:
\begin{itemize}[noitemsep]
    \item Sandrine Bony (GASS co-chair)
    \item Florent Brient (CFMIP committee member)
    \item Jennifer Kay (CFMIP co-chair)
    \item Daniel Klocke (GASS co-chair)
    \item Georges Tselioudis (CFMIP co-chair)
\end{itemize}

\begin{comment}
\section*{Mockup Abstract (500 words)}

Title: Hotboxing with shallow cumulus

Authors (including yourself): Hernan Campos

Type of presentation requested: Oral

\bigskip

dolore ex id excepteur ut dolor ea culpa qui reprehenderit duis fugiat eiusmod laborum enim
adipiscing eiusmod aute laboris sunt cupidatat culpa laborum exercitation anim sed nulla dolore
incididunt elit fugiat et ipsum minim esse dolore commodo ut deserunt quis eu et culpa enim fugiat
consectetur ad elit fugiat incididunt aliquip dolore nisi anim laboris irure qui elit nostrud ipsum
ex ex anim ea id mollit ad elit id proident laborum veniam est tempor non quis ea sunt ut
exercitation dolor ullamco minim ipsum et ut ullamco enim et non sit dolore qui in ut voluptate sunt
quis exercitation quis sint mollit anim laboris aliqua nostrud laborum consectetur sunt lorem
officia anim do excepteur fugiat laborum aute ipsum cupidatat ea sit esse dolore mollit consectetur
pariatur excepteur et tempor labore duis sit eiusmod amet sunt sint enim lorem aliquip lorem non sit
nisi esse enim velit adipiscing anim proident anim non minim proident et sit culpa in voluptate ex
mollit dolor elit id do ipsum fugiat ipsum lorem in enim deserunt nulla est nisi minim ipsum in in
laboris exercitation occaecat amet exercitation sit veniam nostrud dolor ullamco fugiat sunt sint
consequat veniam et ea enim occaecat aute officia consequat lorem et qui dolor consectetur ex ea
lorem deserunt in laborum magna culpa sunt magna eu nostrud deserunt incididunt est ex non et do
pariatur qui consequat nostrud amet cillum eiusmod aliqua lorem consectetur commodo cillum et ex
cupidatat ad occaecat irure officia nostrud in pariatur consequat ut velit commodo enim sit
consequat duis deserunt culpa occaecat cillum exercitation eu officia culpa quis aute adipiscing
labore ipsum fugiat ad enim elit sunt sint cupidatat ad sit irure eiusmod voluptate nulla
consectetur cillum est adipiscing labore consequat ullamco et consectetur laborum dolor qui ea duis
exercitation et excepteur eu tempor anim proident qui veniam aute incididunt tempor non cillum
excepteur voluptate sit ullamco sed occaecat pariatur est proident est lorem magna excepteur et
labore enim adipiscing elit excepteur in laborum qui reprehenderit velit nulla occaecat ex nisi aute
quis nulla est mollit id consequat non ex sit ullamco commodo non tempor minim enim cupidatat
pariatur commodo elit id laborum reprehenderit in est occaecat et dolor magna et ut sint minim
exercitation sunt cupidatat ad qui labore officia laborum velit commodo ipsum eu aliqua eiusmod
nulla quis sint lorem cupidatat non ipsum commodo anim do ad et culpa nostrud consectetur deserunt
culpa anim amet exercitation consectetur aute incididunt incididunt officia voluptate nulla anim
anim commodo culpa ullamco do nulla pariatur reprehenderit occaecat aliqua aute voluptate qui ex
sint eu dolor aute et officia enim commodo magna laboris id anim est elit adipiscing qui incididunt
quis enim sunt ipsum sed elit officia labore adipiscing sit ullamco excepteur aliqua velit eiusmod
fugiat cupidatat cupidatat voluptate elit elit aliquip amet laborum consectetur veniam velit nulla
do do consectetur quis sint et nisi anim ea do ea aute ad commodo officia ipsum voluptate nisi
consectetur labore qui labore dolore irure voluptate enim ut aute proident anim

\clearpage

\end{comment}

\section*{Outline}
\begin{itemize}
    \item cloud feedback is important for ECS
    \item tiny clouds are hard to simulate
    \item eurec4a ICON is perfect for this
    \item technical setup / how to introduce warming
    \item flavours of warming
    \item leveraging the spectrum of warming to get process knowledge
\end{itemize}

\section*{Abstract v1.3, partial use of ChatGPT rewrite (215/500 max words)}

Shallow cumulus clouds cover large parts of the tropical ocean and contribute significantly to earths short wave feedback. Yet with their typical size below 1\,km they are far beyond what General Circulation Models (GCMs) that are used for climate predictions are able to resolve. This makes them a major contributor to the total uncertainty in equilibrium climate sensitivity. Recent advancements in computational resources have made it possible to perform large-domain Large Eddy Simulations (LES) with realistic boundary conditions, offering the potential to better constrain the shallow cumulus cloud feedback.

We use the ICON LES setup that was created to accompany the EUREC4A field campaign. It implements reanalysis based, realistic boundary conditions and has proven to accurately simulate shallow cumulus cloud cover and its meso scale organisation during the EUREC4A time frame. In this study, we introduced global warming into the experiment setup via its boundary conditions.

We compared two warming experiments: a simple experiment that added moist adiabatic warming to the sea surface and air temperature while keeping relative humidity constant, and a complex experiment that used multi-variable deltas derived from the comparison of two GCM runs (Pseudo global warming). We analyzed the effect of these experiment setups on the cloud radiative effect and its implications for the behavior of shallow cumulus clouds in a warming world.



\section*{Abstract v1.2, ChatGPT rewrite (244/500 max words)}

Title: Investigating the Impact of Global Warming on Shallow Cumulus Cloud Feedback Using Large-Domain Large Eddy Simulations

Shallow cumulus clouds play a significant role in the earth's shortwave feedback, particularly over large parts of the tropical ocean. However, their small size (typically below 1 km) makes them difficult to resolve using General Circulation Models (GCMs), leading to uncertainty in equilibrium climate sensitivity. 
% good:
Recent advancements in computational resources have enabled large-domain Large Eddy Simulations (LES) with realistic boundary conditions, offering the potential to better constrain the shallow cumulus cloud feedback.

To investigate the marine low-cloud feedback, we used the ICON LES setup created for the EUREC4A field campaign, which includes reanalysis-based, realistic boundary conditions and accurately simulates shallow cumulus cloud cover and mesoscale organization during the EUREC4A time frame. In this study, we introduced global warming into the experiment setup via boundary conditions.

We compared two warming experiments: a simple experiment that added moist adiabatic warming to the sea surface and air temperature while keeping relative humidity constant, and a complex experiment that used multi-variable deltas derived from the comparison of two GCM runs (Pseudo global warming). We analyzed the effect of these experiments on the cloud radiative effect and its implications for the behavior of shallow cumulus clouds in a warming world.

Our results show that the two approaches have different impacts on the cloud radiative effect, highlighting the need for more accurate simulation of shallow cumulus clouds in climate models. By utilizing large-domain LES with realistic boundary conditions, we hope to better understand the role of shallow cumulus clouds in earth's climate feedbacks.


\section*{Abstract v1.1, Ann Kristins corrections (234/500 max words)}

Shallow cumulus clouds cover large parts of the tropical ocean and contribute significantly to earths short wave feedback. Yet with their typical size below 1\,km they are far beyond what General Circulation Models (GCMs) that are used for climate predictions are able to resolve. This makes them a major contributor to the total uncertainty in equilibrium climate sensitivity.
% \citep{bretherton2015insights,ipcc2021}.
Recently, growing computational resources have made it possible to perform large-domain Large Eddy Simulations (LES) with realistic boundary conditions, giving hope that the shallow cumulus cloud feedback can be better constrained.

To investigate the marine low-cloud feedback, we use the ICON LES setup that was created to accompany the EUREC4A field campaign. It implements reanalysis based, realistic boundary conditions and has proven to simulate shallow cumulus cloud cover and its meso scale organisation during the EUREC4A time frame with good accuracy.

Here we discuss how global warming is introduced into the experiment setup via its boundary conditions. From the many options we chose a simple and a complex one, that we want to compare to each other. The simple warming experiment adds to the sea surface and air temperature following a moist adiabatic warming, while keeping relative humidity constant. The complex warming experiment uses multi-variable deltas derived from the comparison of two GCM runs (\textit{Pseudo global warming}). We show how these approaches differ from each other in their effect on the cloud radiative effect and what this implies for the behaviour of shallow cumulus in a warming world.




\section*{Abstract v1.0 (358/500 max words)}

% vial, bony, stevens, vogel 2017: Shallow cumulus clouds in the trade-wind regions are at the heart of the long standing uncertainty in climate sensitivity estimates. In current climate models, cloud feedbacks are strongly influenced by cloud-base cloud amount in the trades. Therefore, understanding the key factors controlling cloudiness near cloud-base in shallow convective regimes has emerged as an important topic of investigation. 

Shallow cumulus clouds cover large parts of the tropical ocean and contribute significantly to earths short wave feedback. Yet with their typical size below 1\,km they are far beyond what General Circulation Models (GCMs) that are used for climate predictions are able to resolve. GCMs depend upon parametrisations to represent sub grid scale processes. Not only are these parametrisations unflexible in their response to a changing base state, they also differ greatly from model to model.
% shallow cumulus size: Rodts et al., 2003, 10.1175/1520-0469(2003)060<1895:SDADPO>2.0.CO;2
This makes them a major contributor to the total uncertainty in equilibrium climate sensitivity, as pointed out by the Intergovernmental Panel on Climate Change Fifth Assessment Report (IPCC AR5).
% \citep{bretherton2015insights,ipcc2021}.
I aim to constrain the shallow cumulus feedback by using sub-kilometer resolution models.



In 2020 the EUREC4A field campaign took a closer look at shallow cumulus clouds in the North Atlantic trade wind region east of Barbados. In addition to a vast observational dataset, computational model accompanied the campaign -- an effort that still actively pursued under the name EUREC4A-MIP. The ICON LES setup that was created to accompany the EUREC4A field campaign is a particularly good fit for my research goal. It implements reanalysis based, realistic boundary conditions and has proven to simulate shallow cumulus cloud cover and its meso scale organisation during the EUREC4A time frame with good accuracy. In my research I leverage this ICON LES setup that was created to accompany the EUREC4A field campaign to investigate marine low cloud feedback. 




Global warming is introduced into the experiment setup via its boundary conditions. How exactly global warming can be introduced into a non-global model with lateral boundaries is not straight forward and there are many degrees of freedom. From the many options we chose a simple and a complex one, that we want to compare to each other. The simple warming experiment adds to the sea surface and air temperature following a moist adiabatic warming, while keeping relative humidity constant. The complex warming experiment uses multi-variable deltas derived from the comparison of two GCM runs (\textit{Pseudo global warming}). How much do theses approaches differ from each other in their effect on the cloud radiative effect? Can we learn something about the behaviour of shallow cumulus in a warming world? And can we contribute to reduce uncertainty in equilibrium climate sensitivity?

%We will conduct one experiment with simple thermodynamically motivated perturbations to complex general circulation model (GCM) derived perturbations (\textit{Pseudo global warming}). 

%The difficulty in assessing cloud feedback has its basis in the complex nature of clouds. Both small scale processes as turbulence, and large scale processes as self organisation play an important role for clouds, their behaviour and their response to forcing. But investigating both small and large scales in the same simulation is difficult, because computational resources put a limit on the model setup. This results in studies focusing either on fine resolutions on small domains, or coarse resolutions on large domains. Especially shallow cumulus with average individual sizes of less than 1000\,m are difficult to grasp in models with resolutions of several kilometers.

%The new generation of global \textit{storm-resolving} simulations is under constant development and -- with the aid of new generation computing infrastructure -- may close this gap. 

%This project is aimed at improving the quantification of cloud feedback. Our starting point is the Large Eddy Simulation (LES) setup that was designed to accompany the EUREC4A field campaign in the South-Western Atlantic trade wind region. We will introduce different flavours of global warming signals to the experiment via its boundary conditions, ranging from simple conceptual \citep{vallis2015response} to complex general circulation model (GCM) derived perturbations \citep{kroner2017separating, li2019high}. 

%There are several directions the project could take in later stages.
%We could move to larger domains, with the aim of closing the gap to global storm-resolving simulations. We could look at smaller domains, but with increased resolution. And we could exploit the existing setup and add different flavours of global warming to explore the role of different processes.

\end{document}

